@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css?family=Michroma');
@import url('https://fonts.googleapis.com/css?family=Orbitron:400,900');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600');
.eg-guide-mass-effect-andromeda-collectors-edition-eguide{font-family: Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section img.inline{max-width: 2em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ul{list-style: none;
    margin-bottom: 1em;
    padding-left: 20px;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ul>li{margin-bottom: 1em;
    margin-left: 2em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ul>li:before{content: "⦿ ";
    color: #0095C3;
    font-size: 1.25em;
    margin-left: -1em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ol{padding-left: 20px;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ol li{background-color: #e1f0f7;
    margin-bottom: 1em;
    padding: .15em .25em .25em .75em;
    border: 1px solid #ccdbe2;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ol>li.NL ul{list-style-type: square;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>ol>li.NL>ul li{margin-top: 1em;
    border: none;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide a.internal-link{color: #0095C3 !important;
    font-weight: 600;
    font-family: Titillium Web;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide a.internal-link:hover{border-bottom: 2px solid #7FCAE1;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide strong.bold-strong-versus{color: #FFF;
    text-transform: uppercase;
    font-weight: 900;
    border-left: 20px solid #CF343D;
    padding: .5em;
    margin-bottom: ;
    font-family: Roboto;
    background: #222;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide strong.bold-weak-versus{color: #FFF;
    text-transform: uppercase;
    font-weight: 900;
    border-left: 20px solid #ea9f35;
    padding: .5em;
    margin-bottom: ;
    font-family: Roboto;
    background: #222;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide span.job-title{font-family: Roboto;
    padding-left: 1em;
    color: #F36F24;
    font-size: .75em;
    white-space: nowrap;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide ul.search-results>li:before{display: none;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>h2, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>h3{font-family: Michroma,Lato,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 1em;
    color: #000;
    word-spacing: .25em;
    text-transform: uppercase;
    margin: 2em auto 1.25em;
    padding-bottom: .5em;
    border-bottom: 2px solid #0095C3;
    border-bottom-right-radius: 12px;
    line-height: 1.5;
    border-top: 2px solid #0095c3;
    border-top-right-radius: 12px;
    padding-top: .5em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>h4{font-family: Orbitron, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 900;
    font-size: 1em;
    color: #E6894B;
    text-transform: uppercase;
    padding-bottom: 1em;
    margin-top: 2em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>h5, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section>h6{font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 1em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table{border: 1px solid #000;
    margin-top: 1em;
    margin-bottom: 3em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content table .table-options td{background-color: #F8F8F8;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content table .table-options h3, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content table .table-options h4, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content table .table-options h5{margin: 0;
    float: left;
    font-size: 1em;
    font-family: Orbitron, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding-top: .5em;
    color: #222;
    text-transform: uppercase;
    text-shadow: 1px 1px #FFF;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content table>thead>tr th.header{background-color: #222!important;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1.15em;
    color: #FFF;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>tbody>tr>th, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>thead>tr>th{background-color: #222!important;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 1em;
    color: #FFF;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>thead>tr>td, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>thead>tr>th{border-bottom: 1px solid #000;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E1F0F7;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>tbody>tr>td{border-bottom: 1px solid rgba(0, 0, 0, 0);}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table>tbody>tr>td img.inline{max-width: 3em;
    text-align: center;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #555 !important;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide table.choices>tbody>tr:nth-child(even){background-color: #FFF;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide tr.choices, .eg-guide-mass-effect-andromeda-collectors-edition-eguide td.choices{border-bottom: 2px solid #000;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide td.skill-powers{background-color: #e8e8e8;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide tr.skill-power-base, .eg-guide-mass-effect-andromeda-collectors-edition-eguide td.skill-power-base{background-color: #f9eddc;
    font-size: .85em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide tr.skills-primary{background-color: #E1F0F7;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide tr.skill-power-base td{vertical-align: top;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom: 2%;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section figcaption{padding-top: 0;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section figcaption figcaption{color: #000;
    font-style: normal;
    font-size: .9em;
    font-weight: 400;
    text-align: left;
    padding: 1em;
    border-bottom-right-radius: 10px;
    background-color: #fff5e6;
    border-bottom: 2px solid #0095C3;
    border-bottom-left-radius: 12px;
    border-right: 1px solid #0095c3;
    border-left: 1px solid #0095c3;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section figure.half figcaption{text-align: left;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.tip, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip{background-color: #E9ECED;
    border: 2px solid #333;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: 400;
    color: #222;
    line-height: 1.5em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.tip>h3, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip>h3{background-color: #333;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px #000;
    padding: .35em 1em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip p{padding: 1em 1em 0;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip>p img{border: 2px solid #333;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip>p img.inline{border: none;
    max-width: 2em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip ul{margin: 0 1em 0 0;
    list-style-type: square;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Tip li{margin-bottom: 1em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.note, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note{font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 1em;
    color: #222;
    line-height: 1.5em;
    border-right: 2px solid #E6894B;
    border-left: 2px solid #E6894B;
    border-top: none;
    border-bottom: 2px solid #E6894B;
    background-size: 720px;
    background: #fff0e6;
    
    
    background: -moz-linear-gradient(-45deg, #fff0e6 22%, #ffffff 43%, #ffffff 50%, #ffffff 60%, #ffffff 100%);
    
    background: -webkit-linear-gradient(-45deg, #fff0e6 22%, #ffffff 43%, #ffffff 50%, #ffffff 60%, #ffffff 100%);
    
    background: linear-gradient(135deg, #fff0e6 22%, #ffffff 43%, #ffffff 50%, #ffffff 60%, #ffffff 100%);
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fff0e6', endColorstr='#ffffff', GradientType=1);
    background-image: url(/eguides/media/files/eguide_assets/mass-effect-andromeda-collectors-edition-eguide/assets/mea-hex-white.png), linear-gradient(135deg, #fff0e6 22%, #ffffff 43%, #ffffff 50%, #ffffff 60%, #ffffff 100%);}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.note>h3, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note>h3{background-color: #E6894B;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    padding: .35em 1em;
    text-shadow: 1px 1px #bd6d37;}
@media screen and (min-width: 767px){.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.note>h3, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note>h3{background-color: #FFF;
        background: url(/eguides/media/files/eguide_assets/mass-effect-andromeda-collectors-edition-eguide/assets/mea-note-header-bg-v3.png);
        background-size: 720px;
        color: #FFF;
        font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        font-weight: 700;
        padding: .35em 1em;}}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note p{padding: 1em 1em 0;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note>p img{border: 2px solid #333;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Note>p img.inline{border: none;
    max-width: 2em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Caution, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.caution{border: 3px solid #0095C3;
    border-bottom-right-radius: 18px;
    border-top-left-radius: 18px;
    color: #FFF;
    background: url(/eguides/media/files/eguide_assets/mass-effect-andromeda-collectors-edition-eguide/assets/hex-pattern-dark-v6.jpg) no-repeat;
    background-color: #000;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Caution>h3, .eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.caution>h3{background-color: rgba(0, 0, 0, 0);
    color: #0095C3;
    font-family: Orbitron, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1.5em;
    font-weight: 700;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Caution p{font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-shadow: 1px 2px #000;
    line-height: 1.5em;
    font-size: 1.1em;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section aside.Caution>p img{border: 2px solid #333;
    box-shadow: 0 0 6px 0 #e8e8e8;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table.web-custom-warning{border: none;
    margin-top: 1em;
    max-width: 700px;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide table.web-custom-warning>tbody>tr>td.web-custom-warning{border: 2px solid #CF343D !important;
    padding: 0 0 1em 0 !important;
    font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    background: rgba(255, 255, 255, 1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 50%, rgba(250, 233, 227, 1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(29%, rgba(255, 255, 255, 1)), color-stop(49%, rgba(255, 255, 255, 1)), color-stop(50%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(250, 233, 227, 1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 50%, rgba(250, 233, 227, 1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 50%, rgba(250, 233, 227, 1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 50%, rgba(250, 233, 227, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 29%, rgba(255, 255, 255, 1) 49%, rgba(255, 255, 255, 1) 50%, rgba(250, 233, 227, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fae9e3', GradientType=1);}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide table.web-custom-warning>tbody>tr>td h4{font-family: Roboto, Lato, Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0;
    font-size: 1.15em;
    text-shadow: 1px 1px #92242a;
    padding: .5em;
    color: #FFF;
    background-color: #CF343D;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide table.web-custom-warning>tbody>tr>td h4:after{content: "◥";
    color: #FFF;
    float: right;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide table.web-custom-warning>tbody>tr>td.web-custom-warning>p{line-height: 1.5em;
    padding: 1em !important;}
.eg-guide-mass-effect-andromeda-collectors-edition-eguide #content article>section table.web-custom-warning figure{max-width: 95%;}